<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgQcmZbsOrder.getCount" desc="查询记录数">
		<![CDATA[
SELECT COUNT(1) COUNT FROM QCM_ZBS_ORDER T WHERE T.ZBS_ID = {0}
		]]>
	</query>
</queryMap>